import { withInstall, withNoopInstall } from "../../utils/vue/install.mjs";
import steps_default from "./src/steps2.mjs";
import item_default from "./src/item2.mjs";
withInstall(steps_default, { Step: item_default });
withNoopInstall(item_default);
